.bedijf_van_de_dag_home {
	max-height:256px;
	max-width:424px;
	border:none;
}

#nieuwste_bedrijven_float {
	float:left;
	clear:right;
	width: 280px;
}

.nieuwste_bedrijven_home_url {
	font-size:12px;
	font-style:normal;
}

a.nieuwste_bedrijven_home_url:link, a.nieuwste_bedrijven_home_url:visited {
	color:#8B8B8B;
}

a.nieuwste_bedrijven_home_url:hover {
	color:#44ACE1;
}

.bedrijvengids_float {
	/*float:left;
	clear:right;
	width: 190px;*/
	padding-top:4px;
}

#bedrijvengids_content_container {
	background-color:#FFF;
	padding:6px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	width:954px;
}

.bedrijfslogo-informatie {
	max-height:200px;
	max-width:400px;
	border:none;
}